<?xml version="1.0" ?>
<!DOCTYPE INARY SYSTEM "https://gitlab.com/sulinos/sulinproject/inary/raw/master/inary-spec.dtd">
<INARY>
    <Source>
        <Name>libreoffice-bin</Name>
        <Rfp>This is a rfp package</Rfp>
        <Homepage>https://libreoffice.org</Homepage>
        <Packager>
            <Name>Ali Rıza KESKİN</Name>
            <Email>parduscix@yandex.ru</Email>
        </Packager>
        <License>GPLv3</License>
        <Summary>LibreOffice binary</Summary>
        <Description>Libreoffice binary package. Convert from debian.</Description>
        <Archive sha1sum="61f8a3729e841debb9693006a8ccf6eeb929182f">https://download.documentfoundation.org/libreoffice/stable/7.2.0/deb/x86_64/LibreOffice_7.2.0_Linux_x86-64_deb.tar.gz</Archive>
        <BuildDependencies>
        </BuildDependencies>
    </Source>
    <Package>
        <Name>libreoffice-bin</Name>
        <RuntimeDependencies>
        </RuntimeDependencies>
        <Files>
            <Path fileType="config">/etc</Path>
            <Path fileType="localedata">/usr/share/locale</Path>
            <Path fileType="info">/usr/share/info</Path>
            <Path fileType="data">/usr/share</Path>
            <Path fileType="data">/data/app/system</Path>
            <Path fileType="executable">/usr/bin</Path>
            <Path fileType="library">/usr/lib</Path>
            <Path fileType="library">/lib</Path>
            <Path fileType="library">/usr/libexec</Path>
            <Path fileType="executable">/bin</Path>
        </Files>
    </Package>
    <History>
        <Update release="2">
            <Date>2021-08-20</Date>
            <Version>7.2.0</Version>
            <Comment>Update</Comment>
            <Name>Your Name</Name>
            <Email>yourmane@example.org</Email>
        </Update>
        <Update release="1">
            <Date>2021-08-07</Date>
            <Version>7.1.5</Version>
            <Comment>First release</Comment>
            <Name>Your Name</Name>
            <Email>yourmane@example.org</Email>
        </Update>
    </History>
</INARY>
